mvnForum Homepage


Posted by mdbergmann at Jan 17, 2010 2:09:52 PM
Re: MacSword 2.0.7 - Unable to install modules
Hmm, well.
So the module installer in MacSword 1 does work?
If so you could use that to install the modules and then can use MacSword 1 or 2 as you like.

Problem is, as long as it does work in my environment I unfortunately can't find any bug there might be.


Manfred